/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 13-Feb-2020, 11:20:33 am
    Author     : BNV Software
*/

input:focus{
    outline: none;
}
input{
    border-bottom:2px solid #2e469c;
}

label{
    color:#00ACFF;
}

.sphere {
    height: 30px;
    width: 30px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    font-size: 500%;
    position: relative;
    box-shadow: inset -2px -2px 15px #660033, 2px 2px 2px grey, inset 0px 0px 2px grey;
    display: inline-block;
    margin: 1%;
}
.sphere::after {
    background-color: rgba(255, 255, 255, 0.3);
    content: '';
    height: 65%;
    width: 45%;
    position: absolute;
    top: 4%;
    left: 15%;
    border-radius: 50%;
    transform: rotate(40deg);
}
@media screen and (max-width: 600px) {
    .column.side, .column.middle {
        width: 100%;
    }
}
body {
    margin: 0;
}

.btnShadow {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 3px 10px 0 rgba(0,0,0,0.19);
}

.searchicon:hover {
    box-shadow: 0 12px 16px 0 rgba(250,187,30,1),0 2px 10px 0 rgba(250,187,30,0.3);
}
footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}

@media (max-height:800px){
    footer {
        position: static;
    }
    header {
        padding-top:40px;
    }
}